package com.gz;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.data.redis.core.StringRedisTemplate;

import javax.annotation.Resource;
import java.util.Set;

@SpringBootTest
public class DeleteRedisKey {

    @Resource
    private StringRedisTemplate stringRedisTemplate;

    @Test
    public void test(){
        Set<String> keys = stringRedisTemplate.keys("MOUNT_ERROR*");
        for (String key : keys) {
            System.out.println(key);
        }
    }
}
